* {
    margin: 0;
    font-family: "Microsoft YaHei";
}
ul {
    list-style: none;
    padding: 0;
}
button {
    outline: none;
}
a {
    display: inline-block;
    text-decoration: none;
    color: inherit;
}
a:hover {
   color: inherit;
}
.allBox {
    width: 100%;
    min-width: 1200px;
}
.ash {
    background-color: #F8F8F8;
}
.w1200 {
    width: 1200px;
    margin: 0 auto;
}
.w1077 {
    width: 1077px;
    margin: 0 auto;
}
.w960 {
    width: 960px;
    margin: 0 auto;
}

.box {
    display: flex;
    justify-content: center;
}
.standard-title {
    width: 100%;
    flex-shrink: 0;
    flex-grow: 0;
    font-size: 36px;
    color: #333;
    margin-top: 74px;
    margin-bottom: 20px;
    text-align: center;
}

.standard-title-mini {
    font-size: 18px;
    color: #999;
    margin-bottom: 66px;
    text-align: center;
}
.bottomBlack {
    padding-bottom: 100px;
}
.apply {
    width: 256px;
    height: 50px;
    border:none;
    border-radius: 24px;
    background-color: #00c1de;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
}
.apply:hover ,.titleBox .serverMoer:hover {
    transition: background-color .1s linear;
    background-color: #00b7d3;
}
i.icon-weixin {
    display: inline-block;
    height: 24px;
    width: 24px;
    background-image: url("../image/qk/icon/weixin.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/icon/weixin.png*/;
    background-repeat: no-repeat;
    vertical-align:middle;
    margin-right: 20px;
}
.photoFrame {
    overflow: hidden;
}
.left {
    float: left;
}
.right {
    float: right;
}
/*box1 */


.banner {
    width: 100%;
    min-width: 1200px;
    height: 470px;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}
.titleBox {
    text-align: center;
}
.titleBox p {
    text-align: center;
    display: inline-block;
    box-sizing: content-box;
}
.titleBox .bigTitle {
    font-size: 48px;
    line-height: 48px;
    font-weight: bold;
    padding-bottom: 28px;
    color: #333333;

}
.titleBox .minTitle {
    font-size: 24px;
    display: flex;
    color: #333333;

}
.titleBox .minTitle span {
    display: inline-block;
    height: 32px;
    color: #333;
}

/*4卡片*/
.server {
    width: 100%;
    padding-bottom: 160px;
}
.server-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    z-index: 100;
    position: relative;
}
.server-list2 {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.serverCard {
    width: 281px;
    height: 380px;
    background-color: transparent;
    padding: 50px 50px 30px 50px;
    box-sizing: border-box;
    transition: 0.2s all linear;
}
.server-list2 .serverCard {
    background: #fff;
    box-shadow: 0 0 10px 5px #f2f2f2;
}
.serverCardMin {
    transition: 0.2s all linear;
}
.serverImg {
    width: 49px;
    height: 49px;
    display: block;
    margin: 0 auto;
}
.serverTitle {
    margin-top: 40px;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    color: #333;
    text-align: center;
}
.serverCard:hover .serverTitle {
    color: #00c1de;
}
.serverCard:hover .serverImg {
    animation: shake 0.5s linear
}
.serverInfo {
    font-size: 14px;
    height: 90px;
    color: rgba(51,51,51,0.74);
    margin: 25px 0 30px 0;
}
.serverMoer {
    display: block;
    width: 158px;
    height: 39px;
    background-color: #00c1de;
    border: none;
    border-radius: 3px;
    outline: none;
    margin: 0 auto;
    cursor: pointer;
}
.serverMoer a {
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 16px;
    line-height: 39px;
}
/*4硬币翻转*/
.flowBox {
    width: 900px;
    justify-content: space-around
}
.flowCard {
    margin-bottom: 67px;
    text-align: center;
    font-size:18px;
    color: #777;
    position: relative;
    cursor: default;
}
.flowCard div {
    width: 105px;
    height: 105px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 105px 105px;
}
.flowCard:after{
    display: block;
    content: " ";
    width:76px;
    height: 0;
    border-top: 1px dashed #999;
    position: absolute;
    top: 50px;
    left: 125px;
}
.flowCard:last-child:after {
    display: none;
}
.flowCard p {
    padding-top: 26px;
    text-align: center;
}
.cardIcon1 {
    background-image: url("../image/qk/icon/cycicon1.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/icon/cycicon1.png*/;
}
.cardIcon2 {
    background-image: url("../image/qk/icon/cycicon2.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/icon/cycicon2.png*/;
}
.cardIcon3 {
    background-image: url("../image/qk/icon/cycicon3.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/icon/cycicon3.png*/;
}
.cardIcon4 {
    background-image: url("../image/qk/icon/cycicon4.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/icon/cycicon4.png*/;
}
.flowCard:hover p {
    color: #00c1de;
}
/*优势*/
.strengthBox {
    justify-content: space-around;
    padding-bottom: 25px;
}
.strengthCard {
    width: 180px;
    padding: 55px;
    transition: 0.2s all linear;
    border:1px solid;
    border-color: transparent;
    cursor: pointer;
}
.strengthCard div {
    width: 75px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
}
.strengthCard .official {
    background-image: url("../image/qk/icon/blockicon1.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/icon/blockicon1.png*/;
}
.strengthCard .safe {
    background-image: url("../image/qk/icon/blockicon2.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/icon/blockicon2.png*/;
}
.strengthCard .overall {
    background-image: url("../image/qk/icon/blockicon3.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/icon/blockicon3.png*/;
}
.strengthCard .company {
    background-image: url("../image/qk/icon/blockicon4.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/icon/blockicon4.png*/;
}
.strengthCard .title {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    text-align: center;
    margin: 35px 0 25px 0;
}
.strengthCard .info {
    font-size: 14px;
    color: #777;
    line-height: 20px;
}
.strengthCard:hover {
    box-shadow: 0 0 10px 5px #F2F2F2;
}
.strengthCard:hover .title {
    color: #00c1de;
}
/*保障*/
.ensureBox {
    width: 1200px;
    height: 400px;
    background-image: url("../image/qk/22.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/22.png*/;
    background-repeat: no-repeat;
    background-position: 215px -20px;
    position: relative;
    overflow: hidden;
}
.ensureBox>div {
    transition: 0.5s all linear;
    opacity: 0;
}
.ensureCard-1 {
    width: 260px;
    display: flex;
}
.ensureCard-2 {
    width: 300px;
    display: flex;
}
.ensureIcon {
    width: 72px;
    height: 72px;
    margin-right: 10px;
    flex-shrink: 0;
    background-repeat: no-repeat;
    background-position: center;
}
.ensureInfo .ensureTitle {
    font-size: 18px;
    color: #333;
    font-weight: bold;
    margin-bottom: 20px;
}
.ensureInfo .ensureDetail {
    font-size: 14px;
    color: #777;
}
.guarantee {
    position: absolute;
    top: 400px;
    left: 133px;
}
.guarantee .ensureIcon{
    background-image: url("../image/qk/icon/4-1.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/icon/4-1.png*/;
}
.secrecy {
    position: absolute;
    top: 400px;
    right: 100px;
}
.secrecy .ensureIcon{
    background-image: url("../image/qk/icon/4-2.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/icon/4-2.png*/;
}
.direct {
    position: absolute;
    top: 400px;
    left: 133px;
}
.direct .ensureIcon{
    background-image: url("../image/qk/icon/4-3.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/icon/4-3.png*/;
}
.transaction {
    position: absolute;
    top: 400px;
    right: 100px;
}
.transaction .ensureIcon{
    background-image: url("../image/qk/icon/4-4.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/icon/4-4.png*/;
}



.QandABox {
    margin-bottom: 50px;
    padding: 45px 35px;
    box-sizing: border-box;
    flex-direction: column;
}
.QandABox>div {
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
    cursor: pointer;
}
.QandABox>div:first-child>div {
    margin-top: 0;
}
.QandABox>div:last-child {
    padding-bottom: 0;
    border-bottom: 1px solid transparent;
}
.question {
    font-size: 18px;
    color: #333;
    margin: 20px 0;
    padding-left: 40px;
    position: relative;
}
.question:before {
    content: "Q";
    display: block;
    width: 20px;
    height: 20px;
    font-size: 16px;
    background: #01AAFF;
    color: #ffffff;
    text-align: center;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
}
.answer {
    font-size: 14px;
    color: #777;
    line-height: 28px;
    padding-left: 40px;
    position: relative;
}
.answer:before {
    content: "A";
    display: block;
    width: 20px;
    height: 20px;
    font-size: 16px;
    background: #01AAFF;
    color: #ffffff;
    text-align: center;
    line-height: 20px;
    position: absolute;
    top: 5px;
    left: 0;
}
.QandABox div:hover .question {
    color: #00c1de;
}

/*口碑*/
.bluebox {
    width: 100%;
    padding: 20px 0 32px 0;
    background: #008eb7;
    box-sizing: border-box;
}
.bluebox .standard-title {
    color: #fff;
    margin-top: 27px;
}
.praiseshow {
    width: 100%;
    flex-shrink: 0;
    flex-grow: 0;
}
.praise {
    margin-top: 36px;
    padding: 0 36px;
    box-sizing: border-box;
    display: flex;
    align-items: flex-start;
}
.praise .praiseimg {
    width: 90px;
    height: 90px;
    margin-right: 43px;
    flex-grow: 0;
    flex-shrink: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 90px 90px;
}
.praise .praiseimg-1 {
    background-image: url("../image/qk/photo_image_1.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/photo_image_1.png*/;
}
.praise .praiseimg-2 {
    background-image: url("../image/qk/photo_image_2.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/photo_image_2.png*/;
}
.praise .praiseimg-21 {
    background-image: url("../image/qk/photo_image_21.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/photo_image_21.png*/;
}
.starbox .star {
    display: inline-block;
    height: 12px;
    width: 12px;
    background-image: url("../image/qk/star.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/qk/star.png*/;
    background-size: 12px 12px;
    background-repeat: no-repeat;
    background-position: center;
}
.praise .praisedetail {
    flex: 1;
}
.clear:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    clear: both;
}
.customerinfo p {
    float: left;
    font-size: 18px;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 35px;
}
.customerinfo .time {
    font-weight: normal;
}
.praisedetail .message {
    font-size: 16px;
    line-height: 1.5;
    color: #ffffff;
    margin: 10px 0;
}
.praisedetail .time {
    font-size: 14px;
    margin-top: 23px;
    color: rgba(255,255,255,.7);
}
#praiseshow {
    overflow: hidden;
}
.praiseshowlist {
    width: 100%;
    text-align: center;
    margin-top: 95px;
}
.praiseshowlist .swiper-pagination-bullet {
    margin: 0 8px;
    background: #59d0f2;
    opacity: 1;
}
.praiseshowlist .swiper-pagination-bullet-active {
    margin: 0 8px;
    background: #00566f;
}
.QandA {
    /*margin-top: 50px;*/
    margin-bottom: 55px;
}


/*动画设置*/
@keyframes shake {
    0%   {
        transform: rotate(0deg);
    }
    25%  {
        transform: rotate(10deg);
    }
    50%  {
        transform: rotate(-10deg);
    }
    75%  {
        transform: rotate(5deg);
    }
    95%  {
        transform: rotate(-5deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

@-moz-keyframes shake {
    0%   {
        transform: rotate(0deg);
    }
    25%  {
        transform: rotate(10deg);
    }
    50%  {
        transform: rotate(-10deg);
    }
    75%  {
        transform: rotate(5deg);
    }
    95%  {
        transform: rotate(-5deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

@-webkit-keyframes shake {
    0%   {
        transform: rotate(0deg);
    }
    25%  {
        transform: rotate(10deg);
    }
    50%  {
        transform: rotate(-10deg);
    }
    75%  {
        transform: rotate(5deg);
    }
    95%  {
        transform: rotate(-5deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

@-o-keyframes shake {
    0%   {
        transform: rotate(0deg);
    }
    25%  {
        transform: rotate(10deg);
    }
    50%  {
        transform: rotate(-10deg);
    }
    75%  {
        transform: rotate(5deg);
    }
    95%  {
        transform: rotate(-5deg);
    }
    100% {
        transform: rotate(0deg);
    }
}
